情報科学屋さんを目指す人のメモ

方法・手順・解説を書き残すブログ。私と同じことを繰り返さずに済むように。

iPhone版どうぶつの森(ポケ森)が「ダウンロードできません」エラーなどでインストールできない問題について

Android (470) どうぶつの森 (24)

2017年11月21日にリリースされたiOS版「どうぶつの森 ポケットキャンプ(ポケ森)」にて、App Storeからインストールしようとしても、「ダウンロードできません。このAppは、ご利用のデバイスに対応していません」エラーが表示されてしまってインストールできず、どうすればいいのか困ってしまうユーザーが多数発生している模様です。

この問題の原因と対策について。

ポケ森のインストールに失敗する

現在ポケ森をインストールできない、という声の中でいのは「Wi-Fiが使えない」「通信制限だから」というものですが、それらとは別のより致命的な原因として、App Storeからインストールしようとしたら次のエラーが表示されてしまった、というものがあります。

ダウンロードできません
この App は、ご利用のデバイスに対応していません。

[OK]

また、以下のエラーが表示される場合も有ります。

購入できません
“どうぶつの森 ポケットキャンプ”はこのiPhoneと互換性がありません。

このアプリケーションにはiOS9.0が必要です
アプリケーションをダウンロードして使用するにはiOS9.0にアップデートする必要があります。
[OK]

原因

このエラーが出る主な原因は、「iPhone 5」や「iPhone 5c」「iPhone 4S」など、古いiPhoneを利用していることです。

iOS版「どうぶつの森 ポケットキャンプ」は、iOS9以上かつ、iPhone 5s以降の端末(iPhone 6, iPhone 6 Plus, iPhone 6s, iPhone 6s Plus, iPhone SE, iPhone 7, iPhone 7 Plus, iPhone 8, iPhone 8 Plus, iPhone X)にのみ対応しており、それより古い端末(=デバイス)には対応しておらず、エラーになってしまいます。

対策

iPhone 5やiPhone 5c以前の端末を使っている場合は、iOSをアップデートしたとしても、遊ぶことはできません

そのため、どうぶつの森ポケットキャンプで遊びたい場合は、対応している端末に機種変更するなど、対応する端末を用意する必要があります。

また、これを機に機種変したいけれどお金は節約したい、という場合には、iPhoneである必要もなく、対応するAndroidスマートフォンを格安SIMと組み合わせて使う、という方法もあります。そちらも検討してみてください:

コメント(0)

新しいコメントを投稿